curl --request POST \
--url https://cloud.kaneo.app/api/auth/organization/set-active-team \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"teamId": "<string>"
}
'{
"name": "<string>",
"organizationId": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"updatedAt": "2023-11-07T05:31:56Z"
}Set the active team
curl --request POST \
--url https://cloud.kaneo.app/api/auth/organization/set-active-team \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"teamId": "<string>"
}
'{
"name": "<string>",
"organizationId": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"updatedAt": "2023-11-07T05:31:56Z"
}Documentation Index
Fetch the complete documentation index at: https://kaneo.app/docs/llms.txt
Use this file to discover all available pages before exploring further.
Was this page helpful?